segundoProjeto/config/routes.rb
Rails.application.routes.draw do
  root 'static_pages#home'
  get '/help', to:'static_pages#help'
  get '/pedro', to: 'static_pages#pedro', as: :pedro
 
  # For details on the DSL available within this file, see http://guides.rubyonrails.org/routing.html
end

segundoProjeto/app/models/application_record.rb
class ApplicationRecord < ActiveRecord::Base
  self.abstract_class = true
end

segundoProjeto/app/models/drink.rb
class Drink < ApplicationRecord
end

segundoProjeto/app/controllers/application_controller.rb
class ApplicationController < ActionController::Base
end

segundoProjeto/app/controllers/static_pages_controller.rb
class StaticPagesController < ApplicationController
  def home
  end

  def help
  end

  def pedro
    @drinks = Drink.all
  end
  
end

segundoProjeto/app/helpers/application_helper.rb
module ApplicationHelper
end

segundoProjeto/app/helpers/static_pages_helper.rb
module StaticPagesHelper
end

segundoProjeto/app/views/layouts/application.html.erb
<!DOCTYPE html>
<html>
  <head>
    <title>SegundoProjeto</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= yield %>
  </body>
</html>

segundoProjeto/app/views/static_pages/help.html.erb
<h1>StaticPages#help</h1>
<p>Find me in app/views/static_pages/help.html.erb</p>
<%= link_to 'HOME', root_path %>
<%= link_to 'pedro', pedro_path %>

segundoProjeto/app/views/static_pages/home.html.erb
<h1>StaticPages#home</h1>
<p>Find me in app/views/static_pages/home.html.erb</p>
<%= link_to 'caminho pedro', pedro_path %>
<%= link_to 'HELP', help_path %>

segundoProjeto/app/views/static_pages/pedro.html.erb
<h1> eita poha</h1>
    <br>
<p>ei ta </p>

<%= link_to 'HOME', root_path %>
<%= link_to 'HELP', help_path %>

    <br>
    <br>
    <br>

<% @drinks.each do |drink| %>
   <tr>
        <td> <%= drink.name %></td><br>
    </tr>
<% end %>